Realmente alguien a podido jugar al Wolfenstein ET en 5.10 64?

Imagen de vod
vod
0 puntos

----------------------
3763 files in pk3 files
execing default.cfg
couldn't exec language.cfg
couldn't exec autoexec.cfg
Hunk_Clear: reset the hunk ok

------- Input Initialization -------
Joystick is not active.
------------------------------------
Bypassing CD checks
----- Client Initialization -----
----- Initializing Renderer ----
-------------------------------
----- Client Initialization Complete -----
----- R_Init -----
...loading libGL.so.1: Violación de segmento

Por más guias que he leido, y por mas instalar los drivers de nvidia. me sigue saliendo este error, no será que no se puede jugar en la versión 64?

Imagen de Bloodsucker
+1
0
-1

puede ser que te falten esa libreria?, sino me equivoco es del paquete glib, :S pruebalo kizas :S

+1
0
-1

 

 

--- Mi Blog: http://bloodblog.coconia.net/